dulwich (0.20.23-1ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/tests/testsuite3: Unset http(s)_proxy because they break the tests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Jun 2021 12:15:03 +0200

dulwich (0.20.23-1) unstable; urgency=medium

  * Update watch file format version to 4.
  * Fix watch file.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 30 May 2021 17:39:41 +0100

dulwich (0.20.15-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/tests/testsuite3: Unset http(s)_proxy because they break the tests

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Jan 2021 21:37:43 +0100

dulwich (0.20.15-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.
  * Remove 3 unused lintian overrides.

  [ Jelmer Vernooĳ ]
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Dec 2020 01:28:05 +0000

dulwich (0.20.8-1ubuntu2) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:39:44 +0100

dulwich (0.20.8-1ubuntu1) hirsute; urgency=medium

  * debian/tests/testsuite3: Unset http(s)_proxy because they break the tests

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 02 Dec 2020 19:09:30 +0100

dulwich (0.20.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Jelmer Vernooij ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on git.

  [ Jelmer Vernooĳ ]
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 02 Nov 2020 00:11:37 +0000

dulwich (0.20.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Skip DulwichTCPClientTest for a first build with Python 3.9. See #971118.

 -- Matthias Klose <doko@debian.org>  Thu, 22 Oct 2020 12:28:19 +0200

dulwich (0.20.6-1) unstable; urgency=medium

  * New upstream release.
   + Fixes broken branch removal test. Closes: #956876
  * Bump standards version to 4.5.0.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 29 Aug 2020 22:13:38 +0000

dulwich (0.20.5-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 22 Jun 2020 01:55:55 +0000

dulwich (0.20.2-1) unstable; urgency=medium

  * New upstream release.
  + Drop patch 01_no_urllib3_pypy: applied upstream.
  * Drop pypy-dulwich package.
  * Set Rules-Requires-Root: no.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Jun 2020 00:30:41 +0000

dulwich (0.19.15-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch 03_cleanup_mode: applied upstream.
  * Drop patch 04_s390x: applied upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 26 Jan 2020 19:43:54 +0000

dulwich (0.19.14-4) unstable; urgency=medium

  * Team upload.
  * Patch 04_s390x: Fix FTBFS on s390x. Closes: #946854

 -- Stefano Rivera <stefanor@debian.org>  Thu, 26 Dec 2019 10:10:53 +0200

dulwich (0.19.14-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #936454

 -- Sandro Tosi <morph@debian.org>  Mon, 23 Dec 2019 17:54:20 -0500

dulwich (0.19.14-2) unstable; urgency=medium

  * Cherry-pick upstream change for cleaning up file modes when
    comparing trees. Closes: #946740

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 15 Dec 2019 13:39:48 +0000

dulwich (0.19.14-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Re-export upstream signing key without extra signatures.

  [ Jelmer Vernooĳ ]
  * New upstream release.
   + Fixes handling of ~ in global gitignore. Closes: #933192
  * Drop build-dependency on python-fastimport.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 30 Nov 2019 18:34:47 +0000

dulwich (0.19.13-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 19 Aug 2019 21:22:50 +0000

dulwich (0.19.12-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Depend on at least urllib3 >= 1.24.1, as older versions lack
    HTTPResponse.geturl().
  * New upstream release.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Jelmer Vernooĳ ]
  * Bump debhelper from old 11 to 12.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Aug 2019 19:55:29 +0000

dulwich (0.19.11-2) unstable; urgency=medium

  * Re-export upstream signing key without extra signatures.
  * Add Breaks: for older versions of breezy/bzr-git since they use
    Dulwich' private packs API, which has changed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 12 Feb 2019 01:33:14 +0000

dulwich (0.19.11-1) unstable; urgency=medium

  * New upstream version.
  * Add patch 03_default_identity.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 07 Feb 2019 03:27:54 +0000

dulwich (0.19.10-1) unstable; urgency=medium

  * Suggest python{,3}-gpg, for tag signing support.
  * Add CI/CD configuration for Salsa.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 15 Jan 2019 02:44:02 +0000

dulwich (0.19.9-2) unstable; urgency=medium

  * Stop attempting to build pypy package mips64el, ppc64 and sparc64 -
    where pypy is not available.
  * Add patch 02_skip_flappy_test: Skip flappy test
    dulwich.tests.test_porcelain.PushTests.test_simple, which is subject
    to a race condition. Closes: #913037

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 20 Nov 2018 04:09:22 +0000

dulwich (0.19.9-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Nov 2018 19:38:28 +0000

dulwich (0.19.8-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Nov 2018 01:52:52 +0000

dulwich (0.19.7-1) unstable; urgency=medium

  * Run wrap-and-sort.
  * New upstream release.
   + Drop patch 02_newer_git: applied upstream.
  * Bump standards version to 4.2.1
  * Bump debhelper version to 11.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 05 Nov 2018 19:27:07 +0000

dulwich (0.19.6-3) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Install example scripts.
  * Don't build pypy package on hppa, powerpcspe.
  * Don't run tests against C git on ia64 (unavailable).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Sep 2018 00:25:19 +0100

dulwich (0.19.6-2) unstable; urgency=medium

  * Add patch 02_newer_git, fixing compatibility with newer versions of
    git. Closes: #907954

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 05 Sep 2018 21:23:16 +0100

dulwich (0.19.6-1) unstable; urgency=medium

  * Migrate to pybuild.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Aug 2018 14:55:11 +0100

dulwich (0.19.5-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 08 Jul 2018 13:48:28 +0100

dulwich (0.19.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Jun 2018 01:42:09 +0100

dulwich (0.19.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Jelmer Vernooĳ ]
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 17 Jun 2018 19:50:22 +0100

dulwich (0.19.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove XS-Testsuite field, not needed anymore

  [ Jelmer Vernooĳ ]
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 06 Apr 2018 00:45:23 +0100

dulwich (0.19.0-2) unstable; urgency=medium

  * Add missing dependencies on urllib3 and certifi.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Mar 2018 18:18:11 +0000

dulwich (0.19.0-1) unstable; urgency=medium

  * New upstream release.
   + Add dependencies on python-certifi and python-urllib3.
  * Add 01_no_urllib3_pypy: disable HTTP on pypy, since pypy-urllib3
    doesn't exist.
  * Reorder paragraphs in copyright to make lintian happy.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Mar 2018 21:31:25 +0000

dulwich (0.18.5-1) unstable; urgency=high

  * New upstream release.
   + Prevents setting SSH arguments from SSH URLs when using SSH through a
     subprocess. Note that Dulwich doesn't support cloning submodules.
     (CVE 2017-1000117)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Oct 2017 16:44:59 +0000

dulwich (0.18.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.1.1 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 01 Oct 2017 01:57:31 +0100

dulwich (0.18.3-2) unstable; urgency=medium

  * Fix dh_install invocation.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 28 Sep 2017 00:47:21 +0100

dulwich (0.18.3-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 03 Sep 2017 02:26:06 +0000

dulwich (0.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Only build-depend on git on platforms where it is available.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 01 Aug 2017 23:19:14 +0000

dulwich (0.18.1-2) unstable; urgency=medium

  * Make build-dependency on git optional, since it's not available on
    all platforms and only used for the testsuite.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 31 Jul 2017 22:21:12 +0000

dulwich (0.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 31 Jul 2017 09:36:13 +0000

dulwich (0.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh upstream signing key.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 31 Jul 2017 01:15:59 +0000

dulwich (0.17.3-2) unstable; urgency=medium

  * Stop shipping pypy C extensions in python-dulwich. Closes: #868542

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 24 Jul 2017 23:51:07 +0000

dulwich (0.17.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.0.0 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 18 Jun 2017 19:39:41 +0000

dulwich (0.17.1-1) experimental; urgency=medium

  * Remove -dbg packages and migrate to -dbgsym packages.
  * New upstream version.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 01 Mar 2017 20:37:39 +0000

dulwich (0.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstream applied patch 'older-git'.
  * Update homepage to www.dulwich.io.
  * Drop (now unnecessary) workaround for #799485.
  * Add autopkgtest for python3 testsuite.
  * Disable pypy-dulwich build on architectures where pypy is not
    available (hurd-any, m68k, sh4, x32).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 08 Jan 2017 02:12:51 +0000

dulwich (0.16.1-2) unstable; urgency=low

  * Add patch older-git: skip worktree list test against older versions
    of git.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 26 Dec 2016 11:24:46 +0000

dulwich (0.16.1-1) unstable; urgency=medium

  * New upstream release.
   + Fixes Python3 compatibility of `dulwich.contrib.release_robot`.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 25 Dec 2016 13:42:56 +0000

dulwich (0.16.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 24 Dec 2016 23:51:50 +0000

dulwich (0.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to reflect that dulwich is now licensed under
    dual GPLv2+/Apache-2.
  * Extend lintian overrides for testdata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 09 Oct 2016 12:54:38 +0000

dulwich (0.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 05 Jul 2016 23:04:21 +0000

dulwich (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch 01_refs_unicode: applied upstream.
  * Bump standards version to 3.9.8 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 03 Jul 2016 19:17:25 +0000

dulwich (0.13.0-1) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * New upstream release.
   + Add Build-Depends: python3-fastimport.
   + Add Recommends: python3-fastimport to python3-dulwich.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Jelmer Vernooĳ ]
  * Bump standards version to 3.9.7.
  * Add some lintian overrides for git files that are used for testing.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 24 Apr 2016 15:34:54 +0000

dulwich (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch 02_cgit_c: applied upstream.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 13 Dec 2015 15:34:54 +0000

dulwich (0.11.2-1) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * New upstream release.
  * Add patch 02_cgit_c: support building under different locale.
    Closes: #799076

  [ Scott Kitterman ]
  * Team upload.
  * Fix python3 depends. Closes: #799185
  * Remove obsolete provides.

  [ Jelmer Vernooij ]
  * Force CFLAGS to -I/usr/lib/pypy, to work around bug #799485.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 19 Sep 2015 00:19:21 +0000

dulwich (0.11.1-1) unstable; urgency=medium

  * New upstream release.
   + Fixes formatting in assertion. Closes: #789546
   + Fixes FTBFS on some architectures. Closes: #798565
  * debian/copyright: Fix license header to be unique.
  * debian/watch: Fix watch URL to use pypi redirector service.
  * Add 01_refs_unicode: Support running on platforms that can't encode
    certain characters.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 13 Sep 2015 18:15:59 +0000

dulwich (0.10.1+git20150525-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 25 May 2015 12:18:15 +0000

dulwich (0.10.1+git20150425-1) experimental; urgency=medium

  * New upstream snapshot.
  * Add Python3 binary package.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 26 Apr 2015 13:08:13 +0000

dulwich (0.10.1-1) unstable; urgency=medium

  * New upstream release.
   + Drop 02_unpure_pypy: applied upstream.
   + Fixes CVE-2015-0838: buffer overflow in C implementation of pack
     apply_delta(). Closes: #780958
   + Fixes CVE-2014-9706: does not prevent to write files in commits with
     invalid paths to working tree. Closes: #780989
  * Update Vcs-Git, Vcs-Browser and Maintainer fields to reflect the
    dulwich package is now maintained by the Debian Python Modules
    packaging team.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 07 Feb 2015 17:44:28 +0100

dulwich (0.9.8-2) unstable; urgency=medium

  * Add pypy package.
  * Add patch 02_unpure_pypy to enable C bindings in pypy.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 30 Nov 2014 17:56:46 +0000

dulwich (0.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 30 Nov 2014 17:32:33 +0000

dulwich (0.9.7-2) unstable; urgency=medium

  * Require at least Python 2.7. Closes: #753519
  * Add branch to Vcs-Git header.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 02 Jul 2014 21:20:48 +0200

dulwich (0.9.7-1) unstable; urgency=medium

  * New upstream release.
  * Use canonical URL in Vcs-Git.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 25 Apr 2014 02:29:17 +0200

dulwich (0.9.6-1) unstable; urgency=medium

  * New upstream release.
  * Allow output to stderr in autopktest.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 23 Apr 2014 01:41:04 +0200

dulwich (0.9.5-2) unstable; urgency=medium

  * Don't write progress to stderr during testsuite run, as autopkgtest
    assumes that indicates failure.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 25 Feb 2014 02:02:42 +0000

dulwich (0.9.5-1) unstable; urgency=medium

  * Add upstream PGP signing key.
  * Enable autopkgtest.
  * New upstream release.
  * Bump standards version to 3.9.5 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 29 Jan 2014 00:30:26 +0000

dulwich (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 30 Nov 2013 16:21:10 +0000

dulwich (0.9.1-1) unstable; urgency=low

  * Bump standards version to 3.9.4.
  * Add Vcs-Browser header.
  * Add changelog entry for 0.9.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 22 Sep 2013 21:31:40 +0100

dulwich (0.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 31 May 2013 00:58:42 +0100

dulwich (0.8.6-1) experimental; urgency=low

  * New upstream release.
   + Drop 01_less_strict_index_tests: applied upstream.
  * Migrate to Git; replace Vcs-Bzr header with Vcs-Git header.
  * Remove duplicate field copyright in copyright file.
  * Use build flags from dpkg-buildflags.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 09 Nov 2012 23:44:30 +0100

dulwich (0.8.5-2) unstable; urgency=low

  * Make index tests a bit less strict, fixes FTBFS on some systems.
    Closes: #666328

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 02 Apr 2012 12:49:38 +0200

dulwich (0.8.5-1) unstable; urgency=low

  * Install upstream changelog.
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 29 Mar 2012 15:38:35 +0200

dulwich (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.3 (no changes).
  * Fix header of copyright file format.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 28 Mar 2012 14:23:05 +0200

dulwich (0.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 21 Jan 2012 22:24:12 +0100

dulwich (0.8.2-1) unstable; urgency=low

  * Fix Vcs URL.
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 18 Dec 2011 21:35:03 +0100

dulwich (0.8.1-1) unstable; urgency=low

  * New upstream release.
   + Now provides access to remote http(s) smart server repositories.
     Closes: #636331

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 31 Oct 2011 13:07:39 -0700

dulwich (0.8.0-1) unstable; urgency=low

  * New upstream release.
   + Adds support for IPv6 to git:// client. Closes: #631490
   + Fixes use of ~username in git:// URLs. Closes: #631483
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 07 Aug 2011 15:03:44 +0200

dulwich (0.7.1-3) unstable; urgency=low

  * Bump standards version to 3.9.2 (no changes).
  * Add python-dulwich-dbg package.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Jun 2011 17:04:43 +0200

dulwich (0.7.1-2) unstable; urgency=low

  * Explicitly make debhelper use dh_python2. Closes: #626414

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 11 May 2011 22:29:56 +0200

dulwich (0.7.1-1) unstable; urgency=low

  * Add missing Breaks: field to python-dulwich.
  * Switch to debhelper 7, drop cdbs.
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 12 Apr 2011 22:18:19 +0200

dulwich (0.7.0-2) unstable; urgency=low

  * Switch to dh_python2.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 03:19:45 +0100

dulwich (0.7.0-1) unstable; urgency=low

  * New upstream release.
   + Changes default test runner from nose to testtools.
  * Drop Pure- from the description.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 21 Jan 2011 19:38:13 +0100

dulwich (0.6.2+bzr702-1) unstable; urgency=low

  * Recommend python-fastimport. Closes: #600392
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 06 Nov 2010 22:56:35 +0100

dulwich (0.6.2-1) unstable; urgency=low

  * Build older versions of Python modules as well. Closes: #593751
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 16 Oct 2010 19:49:12 +0200

dulwich (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 30 Jul 2010 13:22:11 +0200

dulwich (0.6.0-5) unstable; urgency=low

  * Support building on older platforms that still have C Git as git-
    core.
  * Avoid use of versioned shebang lines. Thanks Stefano Rivera. Closes:
    #587362

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Jul 2010 16:27:44 +0200

dulwich (0.6.0-4) unstable; urgency=low

  * Switch to python-support. Closes: #583114

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 30 May 2010 20:12:30 +0200

dulwich (0.6.0-3) unstable; urgency=low

  * Clean up properly in clean target. Closes: #583130
  * Rebuild with proper version of pycentral. Closes: #583114

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 28 May 2010 03:17:32 +0200

dulwich (0.6.0-2) unstable; urgency=high

  * Add dependency on git, required for the testsuite. Closes: #582740

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 24 May 2010 16:13:32 +0200

dulwich (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 22 May 2010 23:06:20 +0200

dulwich (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump standards version to 3.8.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 03 Mar 2010 16:43:41 +0100

dulwich (0.4.1-1) unstable; urgency=low

  * New upstream release.
   + Supports time-less tags. Closes: #543240
  * Rebuilt against newer version of python-central. Closes: #551893

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 03 Jan 2010 16:40:19 +0100

dulwich (0.4.0-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 07 Oct 2009 12:08:10 +0200

dulwich (0.3.3-1) unstable; urgency=low

  * Run the testsuite during build.
  * New upstream release.
  * Avoid hard dependency on python2.4. Thanks doko for the help
    debugging this. Closes: #534758.
  * Bump standards version to 3.8.2.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 23 Jul 2009 22:35:11 +0200

dulwich (0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 20 May 2009 19:04:00 +0200

dulwich (0.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 10 May 2009 16:18:27 +0200

dulwich (0.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 30 Apr 2009 14:45:32 +0200

dulwich (0.1.1+bzr220-1) unstable; urgency=low

  * Update package description to mention optimized modules. (Closes: #521839)
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 06 Apr 2009 15:48:41 +0200

dulwich (0.1.1+bzr214-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version.
  * Fix long description. (Closes: #521003)
  * Switch to Arch: any, since the package now contains compiled
    optimized versions of some modules.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 29 Mar 2009 16:14:39 +0200

dulwich (0.1.1~bzr153-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 08 Mar 2009 07:02:00 +0100

dulwich (0.1.0+bzr138-2) unstable; urgency=low

  * Add watch file.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 27 Jan 2009 04:26:55 +0100

dulwich (0.1.0+bzr138-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 24 Jan 2009 22:58:17 +0100

dulwich (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #512897)

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 01 Jan 2009 04:15:38 +0100
